[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TEbEdit.DoEnter

Performs actions needed when the control is entered.

## Declaration

Source position: editbtn.pas line 52

`protected procedure TEbEdit.DoEnter; override;`

## Description

Ensures that the button visibility and spacing for the Owner control are handled when the Owner is derived from TCustomEditButton. Calls the inherited method prior to exit.

## See also

TCustomMaskEdit.DoEnter |  | Performs actions needed when the control is entered.